<? 
	$this->layout()->disableLayout();
?>

<form class="form-common issue-form" action="<?= $this->baseUrl().'/issues/create-ticket' ?>" method="post" id="create-ticket">
		
	<fieldset class="mt10">
		<legend>Ticket</legend>

		<div class="inner">
			<label for="user_id">User ID</label>
			<input type="text" value="" name="user_id" id="user_id" class="txt w7">
		</div>
		<div class="clear"></div>
			
		<div class="inner">
			<label for="subject">Subject</label>
			<input type="text" value="" name="subject" id="subject" class="txt w28">
		</div>
		<div class="clear"></div>
		
		<div class="inner">
            <label for="i-templates">
                <select name="templates" id="i-templates" style="margin-bottom: 20px;margin-top: 10px;" class="w28">
                    <option value="">--- Use Template ---</option>
                    <? foreach ($this->issue_templates as $temp): ?>
                        <option value="<?= $temp->id ?>"><?= $temp->title ?></option>
                    <? endforeach; ?>
                </select>
            </label>
			<div class="clear"></div>

            <label for="comment">
                <textarea title="" class="txt issue-comment" name="comment" id="comment" style="width:400px;"></textarea>
            </label>
			<div class="clear"></div>
	</fieldset>
</form>